body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	padding:0px;
	margin:0px;
    background:url(landingHeaderBgd.gif) repeat-y center top #0D2E42;
    text-align: center;
}
td{
	font-size:12px;
}
a:link, a:visited {
    color: #480202;
    text-decoration: underline;
}
.border2 {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #10699B;
}

#container {
    background-color: #FFFFFF;
    text-align: left;
    width: 100%;
}
#header {
    background-color: #0D2E42;
    background-position: center top;
    background-repeat: repeat-y;
    height: 91px;
    text-align: left;
}
#header h1 {
    background:url(banner_top.jpg) no-repeat left top;
    height: 72px;
    padding-top: 5px;
    width: 960px;
	margin:0 auto;
}
#header h1 a {
    background:url(logo.png) no-repeat left top;
    display: block;
    height: 70px;
    margin-top: 5px;
    width: 300px;
}
#header h1 a span {
    display: none;
}
#mainContent {
    width: 960px;
	margin:0 auto;
	background:url(banner.jpg) no-repeat left top
}
#container #content {
    background-color: #FFFFFF;
    border-left: 1px solid #8C8C8C;
    border-right: 1px solid #8C8C8C;
    float: right;
    height: auto !important;
    margin-bottom: -50px;
    min-height: 340px;
    padding: 10px;
    position: relative;
    top: -50px;
    width: 300px;
}
.clear {
    clear: both;
}
#content h3 {
    color: #0B2A3C;
	padding:0px;
	margin:0px;
    font-size: 1.25em;
    margin-left: 19px;
    text-transform: uppercase;
}
#content h1 {
    color: #1D5C77;
    font-size: 36px;
	padding:0px;
	margin:0px;
    font-weight: bold;
    margin-bottom: 0;
    margin-left: 19px;
    padding-left: 0;
    text-transform: uppercase;
}
#content h2 {
    font-size: 1.25em;
    font-weight: bold;
    margin-top: 12px;
    text-transform: capitalize;
	text-align:center;
	color:#1D5C77;
}
#content h2 b {
    color: #F26522;
    font-weight: bold;
}
ul.register{
	list-style:none;
	padding:0px;
	margin:1em 0 0 0px;
}
ul.register li {
	padding:5px 0;
}
ul.register li label {
    color: #0C2C40;
    font-weight: bold;
    padding-right: 10px;
    text-align: right;
	width:35%;
	float:left;
	clear:left;
}
ul.register li select {
    background-color: #FFFFFF;
    border: 1px solid #336680;
    color: #336680;
    font-family: Arial,Helvetica,sans-serif;
    font-weight: normal;
	width:59%;
}
ul.register .submitButton {
    background:url(btn_search_free.jpg) no-repeat left top;
    border: 0 none;
    cursor: pointer;
    height: 53px;
    margin: 5px 0 0 110px;
    overflow: hidden;
    padding: 53px 0 0;
    width: 184px;
}
#footerLoginBar {
     background:url(login_bgd.jpg) no-repeat left top;
    color: #FFFFFF;
    height: 40px;
    width: 896px;
	margin:0 auto;
}
ul.form li .small_input {
    width: auto;
}
#footerLoginBar .title span {
    white-space: nowrap;
	font-size: 1em;
    font-weight: bold;
    text-transform: uppercase;
}
#footerLoginBar td {
    font-size: 0.95em;
}
#footerLoginBar table {
    height: 40px;
    width: 800px;
}
#footerLoginBar .submitButton {
    background:url(login.jpg) no-repeat left top;
    border: 0 none;
    cursor: pointer;
    height: 28px;
    margin: 0;
    overflow: hidden;
    padding: 28px 0 0;
    width: 61px;
}
#footerLoginBar a {
    color: #9DD2E3;
    font-size: 0.9em;
    text-decoration: none;
    text-transform: uppercase;
    white-space: nowrap;
	font-size:10px;
}
#footerLoginBar .input {
    background-color: #9DD2E3;
    border: 1px solid #0C2B3F;
    color: #0C2B3F;
    font-size: 11px;
    padding: 2px;
}
#footer {
	margin:0 auto;
    padding: 30px 0px;
    text-align: left;
    width: 614px;
}
#veriSign {
	float: left;
	height: 80px;
	position: absolute;
	width: 115px;
	left: 85px;
	top: 480px;
}
#rightVeriSign {
    float: right;
    height: 80px;
    margin-left: 505px;
    position: absolute;
    width: 115px;
}
#footer ul {
    color: #9DD2E3;
    font-family: Verdana,Arial,Helvetica,sans-serif;
    list-style-position: inside;
    list-style-type: none;
    margin: 5px 0 0 0px;
    padding: 0;
    text-align: center;
    width: 550px;
}
#footer ul li {
    display: inline;
}
#footer a {
    color: #9DD2E3;
    font-weight: bold;
    text-decoration: none;
    text-transform: capitalize;
}
#seoText {
    color: #9DD2E3;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    text-align: left;
    width: 896px;
}
#seoText h1 {
    font-size: 1em;
    text-align: center;
    text-transform: uppercase;
}
#seoText p {
    color: #FFFFFF;
    margin-top: 0;
}
.back2 {
    background: url("nav-bg.gif") repeat-x scroll 0 0 #B5DFF5;
}
.color6 {
    background-color: #E0F1FB;
}
.color1 {
    background-color: #FFFFFF;
}
.nav, .nav a:link, .nav a:hover, .nav a:visited {
    color: #FFFFFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    font-weight: bold;
	text-decoration:none;
}
.innerfooter {
    background: none repeat scroll 0 0 #0A4B85;
    border-top: 1px solid #0C8ACD;
    color: #FFFFFF;
    line-height: 22px;
    text-align: center;
}
.footer tr td, .innerfooter tr td {
    padding: 10px 0;
}
.footer a, .innerfooter a {
    color: #FFFFFF;
    padding: 0 5px;
    text-decoration: underline;
}
.in_main_back {
    background: url("in_main_back.jpg") repeat-x scroll center top #FFFFFF;
}

.title {
    background-color: #BCD5ED !important;
    border: 1px solid #85BADA !important;
    border-collapse: collapse !important;
}
.title_border {
    border: 1px solid #BDDCEC !important;
    border-collapse: collapse !important;
}
.reg_tips {
    float: left;
    list-style: disc outside none;
    margin: 0;
    padding: 0 0 0 12px;
    text-align: left;
}
#learn_more ul li, li {
    font-family: Arial,Helvetica,sans-serif;
    line-height: 16px;
    margin: 0;
    padding: 0;
}
.register-button {
    background: #ed5d04;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#fbb576', endColorstr='#ed5d04'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#fbb576), to(#ed5d04)); /*  WebKit */
    background: -moz-linear-gradient(top, #fbb576, #ed5d04);
    cursor: pointer;
    cursor: hand;
    text-align: center;
    text-decoration: none;
    font: 14px/100% arial;
    padding: 0 15px 3px;
    text-shadow: 0 1px 1px #a94405;
    font-weight: bold;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    box-shadow: 0 1px 2px rgba(0, 0, 0, .2);
    color: #fff;
    height:34px;
    border:1px solid #c5540b;
}
.register-button:hover {
    background: #ca5206;
    filter:progid: DXImageTransform.Microsoft.gradient(startColorstr='#f9ae6d', endColorstr='#cc5206'); /*  IE */
    background: -webkit-gradient(linear, left top, left bottom, from(#f9ae6d), to(#cc5206)); /*  WebKit */
    background: -moz-linear-gradient(top, #f9ae6d, #cc5206);
}
.post{
	color: #9DD2E3;
    margin-left: auto;
    margin-right: auto;
    margin-top: 2em;
    text-align: left;
    width: 896px;
}
.post .post-tit{
	font-size:14px;
	font-weight:bold;
	margin:10px 0;
}
.post ul{
	list-style:none;
	padding:0px;
	margin:0px;
}
.post ul li{
	width:100%;
	float:left;
	padding:5px 0;
	background:#19425a;
	margin:1px 0 0 0;
}
.post ul li a{
	color:#fff;
	font-weight:bold;
	padding:0 5px;
	text-decoration:none;
}
.post ul li a:hover{
	text-decoration:underline;
}
.post ul li span{
	color:#ccc;
}